"Offset (px)" = "Offset (px)";
"Custom Borders" = "Specielle rammer";
"Click" = "Klik";
"top center" = "top centreret";
"center left" = "centreret venstre";
"center center" = "Centrum";
"center right" = "centreret højre";
"bottom center" = "bund centreret";
"Ems" = "Em's";
"Pixels" = "Pixels";
"Padding" = "Polstring";
"Top" = "Top";
"Right" = "Højre";
"Left" = "Venstre";
"Bottom" = "Bund";
"Units" = "Enheder";
"Alignment" = "Justering";
"Left" = "Venstre";
"Center" = "Centreret";
"Right" = "Højre";
"Use Content Width" = "Brug indeholdets bredde";
"Width (em)" = "Bredde (em)";
"Width (px)" = "Brede (px)";
"Layout" = "Layout";
"Size and Shape" = "Str. og form";
"Submenu Direction" = "Undermenus retning";
"CSS Menus" = "CSS-menuer";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright (c) Softpress Systems Ltd.\
	";


"Main Menu Settings" = "Hovedmenuindstillinger";
"Submenu Settings" = "Undermenuindstillinger";
"Main Menu Layout" = "Hovedmenulayout";
"Vertical" = "Lodret";
"Horizontal" = "Vandret";
"Right" = "Højre";
"Left" = "Venstre";
"Highlight Current Page" = "Marker aktuel side";
"Text Direction Right to Left" = "Skriveretning højre til venstre";
"Use Main Menu Settings" = "Brug hovedmenuindstillinger";
"Main Menu Width (em)" = "Hovedmenubredde (em)";
"Submenus Width (em)" = "Undermenubredde (em)";
"Links" = "Links";
"Text" = "Tekst";
"Link" = "Link";
"Underline" = "Understreg";
"Hover" = "Hover";
"Current Page" = "Aktuel side";
"Background" = "Baggrund";
"Color" = "Farve";
"Use Image" = "Brug billede";
"Image" = "Billede";
"Repeat" = "Gentag";
"x" = "X";
"y" = "Y";
"xy" = "xy";
"None" = "Ingen";
"top left" = "øverste venstre";
"top right" = "øverste højre";
"bottom left" = "nederste venstre";
"bottom right" = "nederste højre";
"Border" = "Ramme";
"Style" = "Style";
"Solid" = "Solid";
"Dotted" = "Prikket";
"Dashed" = "Punkteret";
"Double" = "Dobbelt";
"Groove" = "Stemning";
"Ridge" = "Kant";
"Inset" = "Indsæt";
"Outset" = "Udryk";
"Size" = "Str.";
"1px" = "1px";
"2px" = "2px";
"3px" = "3px";
"4px" = "4px";
"5px" = "5px";
"6px" = "6px";
"8px" = "8px";
"10px" = "10px";
"Item Dividers" = "Skillelinjer";
"Arrow" = "Pil";
"File" = "Arkiv";
"The Action \"CSS Menus\" can only be applied to items that contain a list." = "Handlingen \"CSS Menus\" kan kun bruges til emner som indeholder en liste.";
"The Action \"CSS Menus\" can only be applied to HTML items." = "Handlingen \"CSS Menus\" kan kun bruges til HTML-emner.";
"The Action \"CSS Menus\" cannot be applied to items with multiple lists on the same level." = "Handlingen \"CSS Menus\" kan ikke bruges til emner med flere lister på det samme niveau.";
"The Action \"CSS Menus\" can only be applied to layer items." = "Handlingen \"CSS Menus\" kan kun bruges til lagemner.";
"**Live Preview not available on Master Page**" = "**Direkte oversigt ikke tilgængelig på Master-side**";
"**PUBLISH to see something**" = "**PUBLICER for at se noget**";
"Select Folder..." = "Vælg mappe…";
"Custom Files" = "Specielle arkiver";
"**There are no items based on this item so a preview can't be generated**" = "**Ingen emner er baseret på dette emne, så en oversigt kan ikke genereres**";